<?php

$databaseServer = "127.0.0.1"; 	//here you can change the database IP
$cacheServer = null; 			// set the Chache server IP (if you don't have a Cache server set it to null) 

$logServer = "localhost";
$logServerPort = "6401";

$multidomain = false;
$domains = array();
$localhost = array("db" => "default");
$domains["localhost"] = $localhost;

$globalConfigDefault = array(
    "PROV_PORT" => "8080",
    "PROV_PORT_SECURE" => "8443"
); 


?>
